<?xml version="1.0" encoding="UTF-8"?><module codename="org.netbeans.modules.javacard.spi/1">
    <module_version install_time="1415654685946" last="true" origin="installer" specification_version="1.31.1">
        <file crc="2099138120" name="config/Modules/org-netbeans-modules-javacard-spi.xml"/>
        <file crc="3444484817" name="modules/locale/org-netbeans-modules-javacard-spi_ja.jar"/>
        <file crc="231040802" name="modules/locale/org-netbeans-modules-javacard-spi_pt_BR.jar"/>
        <file crc="669654834" name="modules/locale/org-netbeans-modules-javacard-spi_ru.jar"/>
        <file crc="339627553" name="modules/locale/org-netbeans-modules-javacard-spi_zh_CN.jar"/>
        <file crc="2292922130" name="modules/org-netbeans-modules-javacard-spi.jar"/>
    </module_version>
</module>
